<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" android:layout_width="match_parent" android:layout_height="match_parent">
    <LinearLayout android:orientation="vertical" android:background="#ffffff" android:layout_width="match_parent" android:layout_height="match_parent">
        <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Khách hàng:" android:textAlignment="center"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/red" android:id="@+id/tv_ten_KH" android:paddingRight="10dp" android:layout_width="wrap_content" android:layout_height="match_parent" android:layout_weight="1" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Tin:" android:textAlignment="center"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/red" android:id="@+id/tv_TinNhan" android:paddingRight="10dp" android:layout_width="35dp" android:layout_height="match_parent" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Tg. nhận:" android:textAlignment="center"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/red" android:id="@+id/tv_TG_nhan" android:layout_width="60dp" android:layout_height="match_parent" android:textAlignment="textStart"/>
        </LinearLayout>
        <View android:background="@android:color/black" android:layout_width="match_parent" android:layout_height="1dp"/>
        <LinearLayout android:orientation="horizontal" android:id="@+id/liner_deA" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Đầu ĐB:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemDeA" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnDeA" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_DeA" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaDeA" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Đề:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemDe" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnDe" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_De" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaDe" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/liner_deT" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Đề 8:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemDeT" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnDeT" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_DeT" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaDeT" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/liner_deC" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Đề đầu G1:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemDeC" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnDeC" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_DeC" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaDeC" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/liner_deD" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Đề đít G1:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemDeD" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_AnDeD" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_DeD" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaDeD" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Lô:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemlo" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anlo" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Lo" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaLo" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/liner_loa" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Lô đầu:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemloa" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anloa" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Loa" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaLoa" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/lnxi2" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Xiên2:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemxi2" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anxi2" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Xi2" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaXi2" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/lnxi3" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Xiên3:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemxi3" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anxi3" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Xi3" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaXi3" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/lnxi4" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Xiên4:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemxi4" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anxi4" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Xi4" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaXi4" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/lnxia2" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Xia (xi2):" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemxia2" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anxia2" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Xia2" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaXia2" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/lnxia3" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Xia (xi3):" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemxia3" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anxia3" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Xia3" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaXia3" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/lnxia4" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Xia (xi4):" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemxia4" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anxia4" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Xia4" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaXia4" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/liner_XN" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Xiên nháy:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemxn" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anxn" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Xn" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaXn" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Ba Càng:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diembc" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anbc" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Bc" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaBc" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:id="@+id/liner_bca" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textColor="@color/black" android:layout_width="70dp" android:layout_height="wrap_content" android:text="Bc đầu:" android:textAlignment="textStart"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diembca" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_anbca" android:layout_width="50dp" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_no_Bca" android:layout_width="90dp" android:layout_height="match_parent" android:text="0" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_ThangThuaBca" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:paddingLeft="7dp" android:layout_width="170dp" android:layout_height="wrap_content" android:text="Tổng cộng:" android:textAlignment="center"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_no_Tong" android:layout_width="90dp" android:layout_height="match_parent" android:text="Tổng tiền" android:textAlignment="textEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_ThangThua" android:paddingRight="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Kết quả" android:textAlignment="textEnd"/>
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/tv_NdGoc" android:padding="1dp" android:paddingLeft="7dp" android:paddingBottom="20dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Noi dung tin nhan"/>
            <TextView android:textSize="14dp" android:id="@+id/tv_ndpt" android:padding="3dp" android:paddingLeft="7dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="ND phan tich"/>
        </LinearLayout>
        <View android:background="@android:color/black" android:layout_width="match_parent" android:layout_height="1dp"/>
    </LinearLayout>
</LinearLayout>
